body {
  text-align: center;
  margin: 0;
  padding: 0;
}

.fade-in {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1s ease, transform 1s ease;
}
.fade-in.show {
  opacity: 1;
  transform: translateY(0);
}

@font-face {
  font-family: 'EB Garamond';
  src: url('EBGaramond-VariableFont_wght.ttf') format('truetype');
}
@font-face {
  font-family: 'EB Garamond';
  src: url('EBGaramond-VariableFont_wght.ttf');
}

@font-face {
  font-family: 'Oswald';
  src: url('Oswald-VariableFont_wght.ttf');
}

h1 {
  color: #fff;
  font-family: 'EB Garamond';
  font-size: 65px;
  text-align: center;
}
h2 {
  font-family: 'Oswald';
  font-size: 48px;
  color: #fff;
  text-align: center;
}

.photography {
  font-family: 'Oswald';
  color: #fff;
  text-align: center;
  line-height: 1.5px;
  
}

h3 {
  font-family: 'EB Garamond';
  font-weight: bold;
  font-size: 25px;
  color: #fff;
}

p {
  font-family: 'EB Garamond';
  font-size: 20px;
  text-align: center;
  color:#fff;
  line-height: 1.8;
}

.maintenance {
  display: block;
  align-items: center;
  justify-content: center;
}

.releasesect {
  font-family: 'Oswald';
  font-size: 48px;
  color: #fff;
  text-align: center;
  margin: 0;
  padding: 0;
}

.menubutton {
  background-color: #681a7b;
  color: white;
  padding: 10px 27px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 25px;
  font-size: 28px;
  font-family: 'EB Garamond';
  font-weight: normal;
  margin: 4px 2px;
  transition-duration: 0.3s;
  cursor: pointer;
}

.button {
  background-color: transparent;
  color: white;
  font-family: 'EB Garamond';
  font-size: 20px;
  text-decoration: none;
}

.rm {
  background-color: transparent;
  color: white;
  font-family: 'EB Garamond';
  font-size: 20px;
  border: 0;
  text-decoration: none;
}

hr.rounded {
  color: #2e2e2e;
  height: 1.5px;
  background: #2e2e2e;
  border-radius: 10px;
  max-width: 1200px;
}

@media (max-width: 768px) {
  hr.rounded {
  color: #2e2e2e;
  height: 1.5px;
  background: #2e2e2e;
  border-radius: 10px;
  }
}


.about {
  text-align: center;
  padding: 40px;
  margin: 40px auto;
}

.currpro {
  text-align: center;
  padding: 40px;
  margin: 10px auto;
}

.gallery {
    display: block;
    gap: 10px;
}

.image-container {
    position: relative;
    display: inline-block;
}

.image-container img {
    display: block;
    width: 200px;
    height: auto;
    transition: opacity 0.3s ease;
    margin: 50px;
}

.tooltip {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    font-size: 30px;
    font-family: 'EB Garamond';
    opacity: 0;
    transition: opacity 0.3s ease;
    pointer-events: none;
}

.image-container:hover img {
    opacity: 0.7;
}

.image-container:hover .tooltip {
    opacity: 1;
}

.archived {
  width: 400px;
  height: 250px;
}
@media (max-width: 768px) {
  .archived {
    max-width: 100%;
  }  
}

.text-container {
  display: inline-block;
  background: #1c1c1c;           /* dark background like your image */
    padding: 40px;
    margin-bottom: 20px;
    margin-top: 20px;
    border-radius: 12px;
    width: 750px;               /* fixed width so they line up nicely */
    text-align: center;
    font-family: 'EB Garamond';
    color: white;
}
.text-container img {
  width: 100%;
  height: auto;
  border-radius: 8px;
  margin-bottom: 15px;
}

@media (max-width: 768px) {
  .text-container {
    width: 70%;
  }
  .text-container img {
    width: 90%;
    max-width: 400px;
    padding: 25px;
    box-sizing: border-box;
  }
}

.partners-row {
    display: flex;              /* puts both cards on one line */
    gap: 40px;                  /* space between the two sections */
    justify-content: center;    /* centers them horizontally */
    align-items: flex-start;    /* keeps them aligned at the top */
    margin-top: 40px;
}

.partner-card {
    background: #1c1c1c;           /* dark background like your image */
    padding: 40px;
    border-radius: 12px;
    width: 400px;               /* fixed width so they line up nicely */
    text-align: center;
    font-family: 'EB Garamond';
    color: white;
    margin-bottom: 40px;
}

.partner-card img {
    width: 100%;
    height: auto;
    border-radius: 8px;
    margin-bottom: 15px;
}

/* Mobile */
@media (max-width: 768px) {

    .partners-row {
        flex-direction: column;
        align-items: center;
        gap: 25px;
    }

    .partner-card {
        width: 90%;
        max-width: 400px;
        padding: 25px;
        box-sizing: border-box;
    }

    .partner-card img {
        width: 100%;
        height: auto;
        display: block;
    }

}

.substack-post-embed {
  width: 100%;
  max-width: 400px;
}

.abt-ext {
  text-align: center;
  margin: 40px;
  max-width: 1000px;
  display: inline-block;
}

.release-row {
    display: flex;              /* puts both cards on one line */
    gap: 40px;                  /* space between the two sections */
    justify-content: center;    /* centers them horizontally */
    align-items: flex-start;    /* keeps them aligned at the top */
    margin-top: 40px;
}

.impetum {
  font-family: 'EB Garamond';
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  line-height: 42px;
}

.release-card {
    background: #1c1c1c;           /* dark background like your image */
    padding: 40px;
    margin: 20px;
    border-radius: 12px;
    width: 400px;               /* fixed width so they line up nicely */
    text-align: center;
    font-family: 'EB Garamond';
    color: white;
    display: inline-block;
}

.release-card img {
    width: 100%;
    height: auto;
    border-radius: 8px;
    margin-bottom: 15px;
}

.release-row-nw {
    display: flex;              /* puts both cards on one line */
    gap: 15px;                  /* space between the two sections */
    justify-content: center;    /* centers them horizontally */
    align-items: flex-start;    /* keeps them aligned at the top */
    margin-top: 40px;
}

.release-card-nw {
    background: #1c1c1c;           /* dark background like your image */
    padding: 40px;
    margin: 20px;
    border-radius: 12px;
    width: 200px;               /* fixed width so they line up nicely */
    text-align: center;
    font-family: 'EB Garamond';
    color: white;
    display: inline-block;
}

.release-card-nw img {
    width: 100%;
    height: auto;
    border-radius: 8px;
    margin-bottom: 15px;
}

@media (max-width: 768px) {
    .release-row {
        flex-direction: column;
        align-items: center;
        gap: 25px;
    }

    .release-card {
        width: 90%;
        max-width: 400px;
        padding: 25px;
        box-sizing: border-box;
    }

    .release-card img {
        width: 100%;
        height: auto;
        display: block;
    }

}

.links {
  font-family: 'EB Garamond';
  font-size: 18px;
  text-align: center;
}


.viw-sect {
  display: flex;
    justify-content: center; /* Centers horizontally */
    align-items: center;     /* Centers vertically if the section has height */
    margin-top: 40px;
}

.viw-card {
    background: #1c1c1c;
    padding: 40px;
    margin: 20px;
    border-radius: 12px;
    color: white;
    font-family: 'EB Garamond';

    display: flex;
    align-items: center;
    gap: 30px;

    max-width: 900px;
}

.viw-text {
    flex: 1;
    text-align: left;
    font-family: 'EB Garamond';
    font-size: 20px;
}

.viw-card a {
    flex-shrink: 0;
}

.viw-card img {
    width: 378px;
    height: auto;
    border-radius: 8px;
    display: flex;
}

@media (max-width: 768px) {
    .viw-card {
        flex-direction: column;
    }

    .viw-text {
        text-align: center;
    }

    .viw-card img {
        width: 100%;
        max-width: 378px;
    }
}

/* Image Carrousel */
.slideshow-container {
  max-width: 457.45px;
  position: relative;
  margin: auto;
}
.mySlides {
  display: none;
}
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.prev {
  left: 0;
  border-radius: 3px 0 0 3px;
}
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}
.captiontext {
  color: #fff;
  font-size: 20px;
  padding: 8px 12px;
  position: absolute;
  left: 22.5%;
  bottom: 8px;
  width: 50%;
  text-align: center;
  font-weight: normal;
}
.captiontextTEMP {
  color: #000;
  font-size: 20px;
  padding: 8px 12px;
  position: absolute;
  left: 22.5%;
  bottom: 8px;
  width: 50%;
  text-align: center;
}
.numbertext {
  color: #fff;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.active, .dot:hover {
  background-color: #717171;
}
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}
@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.archives-row {
    display: flex;              /* puts both cards on one line */
    gap: 20px;                  /* space between the two sections */
    justify-content: center;    /* centers them horizontally */
    align-items: flex-start;    /* keeps them aligned at the top */
    margin-top: 40px;
}

.archives-card {
    background: #1c1c1c;           /* dark background like your image */
    padding: 40px;
    border-radius: 12px;
    width: 400px;               /* fixed width so they line up nicely */
    text-align: center;
    font-family: 'EB Garamond';
    color: white;
}


.off-screen-menu {
  background-color: rgb(32, 32, 32);
  height: 100vh;
  width: 100%;
  max-width: 450px;
  position: fixed;
  top: 0;
  right: -450px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 3rem;
  transition: 0.3s ease;
}

.off-screen-menu.active {
  right: 0;
}

nav {
  padding: 1rem;
  display: flex;
  background-color: rgb(32, 32, 32);
}

.ham-menu {
  height: 50px;
  width: 50px;
  margin-left: auto;
  position: relative;
}

.ham-menu span {
  height: 5px;
  width: 100%;
  background-color: white;
  border-radius: 25px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s ease;
}
.ham-menu span:nth-child(1) {
  top: 25%;
}
.ham-menu span:nth-child(3) {
  top: 75%;
}
.ham-menu.active span:nth-child(1) {
  top: 50%;
  transform: translate(-50%, 50%) rotate(45deg);
}
.ham-menu.active span:nth-child(2) {
  opacity: 0;
}
.ham-menu.active span:nth-child(3) {
  top: 50%;
  transform: translate(-50%, 50%) rotate(-45deg);
}

.contactform {
  width: 75%;
  display: inline-block;
  align-items: center;
  justify-content: center;
}

.accordion {
  background-color: #520144;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 70%;
  margin: 40px auto;
  border: none;
  text-align: left;
  outline: 10px solid #681a7b;
  font-size: 30px;
  font-weight: bold;
  font-family: 'EB Garamond';
  transition: 0.4s;
}
.active, .accordion:hover {
  background-color: #681a7b;
  outline: 10px solid #520144;
}
.panel {
  padding: 8px 18px;
  display: none;
  background-color: #681a7b;
  width: 60%;
  margin: auto;
  border-color: #000;
  border-width: 2px;
  border-style: solid;
  overflow: hidden;
  transition: max-height 0.2 ease-out;
}
.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

footer {
  font-family: 'EB Garamond';
  font-size: 8px;
  background-image: url('arcbcgnd_20260707_024056_0000.gif');
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  width: auto;
  height: auto;
  margin: 40px;
  padding: 40px;
  text-align: center;
}

.footertxt {
  font-family: 'EB Garamond';
  font-size: 15px;
  text-align: center;
  font-weight: bold;
  margin: 5px;
}

.ftcu {
  background-color: transparent;
  color: white;
  font-family: 'EB Garamond';
  font-size: 15px;
  border: 0;
  text-decoration: none;
}

/* .ftgallery {
  display: block;
    gap: 10px;
}

.ftimage-container {
    position: relative;
    display: inline-block;
}

.ftimage-container img {
    display: block;
    width: 20px;
    height: auto;
    transition: opacity 0.3s ease;
    margin: 50px;
} */

.footernew {
  background-image: url('arcbcgnd_20260707_024056_0000.gif');
  background-repeat: no-repeat;
  background-size: cover;
  width: auto;
  height: auto;
  padding: 30px 0;
  margin-top: 40px;
  color: white;
  left: 0;
  bottom: 0;
}

.footer-container {
  max-width: 1200px;
  margin: auto;

  display: inline-grid;
  grid-template-columns: 1fr 3fr 1fr;
  gap: 40px;
  align-items: start;
}

.footer-left {
    text-align: left;
}

.footer-column {
    text-align: left;
    justify-content: center;
    align-items: center;
    margin: auto;
}

@media (max-width: 768px) {
    .footer-container {
        grid-template-columns: 1fr;
        text-align: center;
        gap: 30px;
    }

    .footer-left,
    .footer-column {
        text-align: center;
    }
}

/* Testing shit page, menu */
/* ========================================
   MENU VARIABLES
======================================== */

:root {
    --menu-width: 400px;
    --menu-bg: #520144;
    --menu-button: #520144;
    --menu-button-hover: #820069;
    --menu-text: #ffffff;
    --menu-border: rgba(255, 255, 255, 0.55);
    --overlay: rgba(0, 0, 0, 0.45);
    --animation-speed: 350ms;
}


/* ========================================
   HAMBURGER
======================================== */

.menu-toggle {
    position: fixed;
    top: 20px;
    right: 25px;

    width: 55px;
    height: 55px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 7px;

    background: transparent;
    border: none;

    cursor: pointer;
    z-index: 1001;

    padding: 0;
}

.menu-toggle span {
    display: block;

    width: 42px;
    height: 7px;

    background: white;

    transition:
        transform 250ms ease,
        opacity 250ms ease;
}


/* ========================================
   OVERLAY
======================================== */

.menu-overlay {
    position: fixed;
    inset: 0;

    background: var(--overlay);

    opacity: 0;
    visibility: hidden;

    transition:
        opacity var(--animation-speed) ease,
        visibility var(--animation-speed) ease;

    z-index: 999;
}

.menu-overlay.open {
    opacity: 1;
    visibility: visible;
}


/* ========================================
   SIDE MENU
======================================== */

.side-menu {
    position: fixed;

    top: 0;
    right: 0;

    width: var(--menu-width);
    height: 100vh;

    background: var(--menu-bg);

    /*
       This is the important part:
       the menu starts completely off-screen.
    */
    transform: translateX(100%);

    transition:
        transform var(--animation-speed)
        cubic-bezier(0.77, 0, 0.175, 1);

    z-index: 1000;

    color: var(--menu-text);

    overflow-y: auto;
}


/* Menu is open */

.side-menu.open {
    transform: translateX(0);
}


/* ========================================
   MENU CONTENT
======================================== */

.menu-inner {
    position: relative;

    min-height: 100%;

    padding: 40px 28px;
    box-sizing: border-box;
}


/* ========================================
   LOGO
======================================== */

.menu-logo {
    color: white;
    width: 220px;
    height: auto;
    display: inline;
}


/* ========================================
   CLOSE BUTTON
======================================== */

.menu-close {
    position: absolute;

    top: 150px;
    left: 50%;

    transform: translateX(-50%);

    width: 82px;
    height: 82px;

    border: none;
    border-radius: 10px;

    background: var(--menu-button);

    color: white;

    font-family: serif;
    font-size: 55px;
    line-height: 1;

    cursor: pointer;

    transition:
        background 150ms ease,
        transform 150ms ease;
}

.menu-close:hover {
    background: var(--menu-button-hover);
}

.menu-close:active {
    transform: translateX(-50%) scale(0.95);
}


/* ========================================
   NAVIGATION
======================================== */

.menu-nav {
    display: flex;
    flex-direction: column;
    gap: 16px;
    border-radius: 20px;
    background-color: #520144;
    margin-top: 20px;

}

.menu-nav a {
    display: block;

    padding: 14px 20px;

    border: 1px solid var(--menu-border);
    border-radius: 20px;

    background: var(--menu-button);

    color: white;

    text-align: center;

    font-family: 'EB Garamond';
    font-size: 25px;
    font-weight: bold;

    text-decoration: underline;

    /* transition:
      background; 150ms ease,
      transform; 150ms ease; */
}

.menu-nav a:hover,
.menu-nav a:focus-visible {
    background: var(--menu-button-hover);
    transform: translateY(-2px);
}


/* Current page */

.menu-nav a.active {
    background: #72005e;
}


/* ========================================
   BOTTOM ICONS
======================================== */

.menu-icons {
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    font-size: 50px;
    display: flex;
    justify-content: center;
    gap: 70px;
}

.menu-icons a {
    color: white;
    text-decoration: none;
}

.menu-icons .icon {
    font-size: 45px;
}


/* ========================================
   KEYBOARD FOCUS
======================================== */

button:focus-visible,
a:focus-visible {
    outline: 3px solid white;
    outline-offset: 4px;
}


/* ========================================
   MOBILE
======================================== */

@media (max-width: 600px) {

    :root {
        --menu-width: 100%;
    }

    .menu-toggle {
        top: 15px;
        right: 15px;
    }

    .menu-logo {
        width: 220px;
        height: auto;
    }

    .menu-close {
        top: 120px;
    }

    .menu-nav {
        margin-top: 5px;
    }

    .menu-nav a {
        font-size: 21px;
    }

    .menu-icons {
      font-size: 35px;
      bottom: 5px;
    }
}


/* ========================================
   REDUCED MOTION ACCESSIBILITY
======================================== */

@media (prefers-reduced-motion: reduce) {

    .side-menu,
    .menu-overlay,
    .menu-toggle span {
        transition: none;
    }
}